#Mon Sep 24 08:27:32 MST 2018
tsi.image.region.horizon.count.thin=1942
tsi.image.region.zenith.count.total=18440
tsi.image.count.below.horizon=20807
tsi.image.sunny=true
tsi.image.region.zenith.count.thin=1059
tsi.image.solar.azimuth=117.73284511621954
tsi.image.solar.altitude=28.07551732700123
tsi.image.count.box=20526
tsi.image.time=September 24, 2018 3\:27\:30 PM UTC
tsi.image.fraction.thin=0.17538092488116921
tsi.image.count.sky=45022
tsi.image.version=1.1.2
tsi.image.region.zenith.count.opaque=421
tsi.image.region.horizon.count.opaque=970
tsi.image.region.sun.count.thin=1129
tsi.image.count.below.proczen=9296
tsi.image.count.mask=5725
tsi.image.region.sun.count.opaque=1725
tsi.image.region.horizon.count.total=4506
tsi.image.count.unknown=0
tsi.image.fraction.opaque=0.12538314601750256
tsi.image.region.sun.count.total=2945
